Subject: Re: bug#13189: using glyphs by default in perl-mode

From: Glenn Morris <[email-masked]>
Date: Fri, 07 Jun 2013 16:04:37 -0400

So you send a mail to 13189@debbugs only that says "on emacs-devel,
someone said that the examples in tv-util.el may be helpful". Instead of
cc'ing an ongoing emacs-devel discussion with the subject "using glyphs
by default in perl-mode".